<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>PhotoCorver</name>
    <message>
        <location filename="../src/ukccplugins/screensaver/photocorver.cpp" line="60"/>
        <source>Right open the file location</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/photocorver.cpp" line="64"/>
        <source>Remove the file</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Screenlock</name>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="54"/>
        <source>Screenlock</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="276"/>
        <source>Your system does not have any browser application installed or the default browser application is not set up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="277"/>
        <source>Unable to open browser application</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="307"/>
        <source>Wallpaper files(*.jpg *.jpeg *.bmp *.dib *.png *.jfif *.jpe *.gif *.tif *.tiff *.wdp)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="349"/>
        <source>select custom wallpaper file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="350"/>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="351"/>
        <source>Position: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="352"/>
        <source>FileName: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="353"/>
        <source>FileType: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlock.cpp" line="354"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ScreenlockUi</name>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="72"/>
        <source>Show picture of screenlock on screenlogin</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screenlock/Show picture of screenlock on screenlogin</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="85"/>
        <source>Leave lock (System will be locked when the paired phone gone)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="95"/>
        <source>Specified device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="112"/>
        <source>No paired phone. Please turn to &apos;Bluetooth&apos; to pair.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="51"/>
        <source>Screenlock</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screenlock/Screenlock</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="167"/>
        <source>Choose Picture</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Wallpaper/Choose Picture</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="171"/>
        <source>Local Pictures</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screenlock/Local Pictures</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="175"/>
        <source>Online Pictures</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screenlock/Online Pictures</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="179"/>
        <source>Reset To Default</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screenlock/Reset To Default</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="120"/>
        <source>Bluetooth</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="238"/>
        <source>No bluetooth adapter detected, can not use Leave Lock.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="202"/>
        <source>Monitor Off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="204"/>
        <source>Screensaver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="199"/>
        <source>Related Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="203"/>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="205"/>
        <source>Set</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="265"/>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="646"/>
        <location filename="../src/ukccplugins/screenlock/screenlockui.cpp" line="680"/>
        <source>Please select device</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>Screensaver</name>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="54"/>
        <source>Screensaver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="199"/>
        <source>UKUI</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="199"/>
        <source>Customize</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="187"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="206"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="212"/>
        <source>5min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="187"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="206"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="212"/>
        <source>10min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="187"/>
        <source>15min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="187"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="206"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="212"/>
        <source>30min</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="187"/>
        <source>1hour</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="187"/>
        <source>Never</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="193"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="206"/>
        <location filename="../src/ukccplugins/screensaver/screensaver.cpp" line="212"/>
        <source>1min</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ScreensaverUi</name>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="64"/>
        <source>Screensaver</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Screensaver</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="168"/>
        <source>Idle time</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Idle time</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="323"/>
        <source>Screensaver program</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Screensaver program</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="352"/>
        <source>Screensaver source</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Screensaver source</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="357"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="919"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1052"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1122"/>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="378"/>
        <source>Ordinal</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="281"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="379"/>
        <source>Random</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="386"/>
        <source>Random switching</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Random switching</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="406"/>
        <source>Switching time</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Switching time</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="425"/>
        <source>Text(up to 30 characters):</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Text(up to 30 characters):</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="448"/>
        <source>Text position</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Text position</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="456"/>
        <source>Centered</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="457"/>
        <source>Randow(Bubble text)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="189"/>
        <source>Show rest time</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Show rest time</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="79"/>
        <source>Select Screensaver</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="105"/>
        <source>Weather</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="118"/>
        <source>Music</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="131"/>
        <source>Albun</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="200"/>
        <source>Lock screen when screensaver boot</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Lock screen when screensaver boot</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="222"/>
        <source>Go to App Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="233"/>
        <source>Current position</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Show rest time</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="246"/>
        <source>Prioritize the list of songs from the Music app</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Prioritize the list of songs from the Music app</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="253"/>
        <source>Priority playlists</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Priority playlists</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="257"/>
        <source>Select the folder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="279"/>
        <source>Switch mode</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Switch mode</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="280"/>
        <source>In order</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="286"/>
        <source>Switching frequency</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Switching frequency</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="303"/>
        <source>Image source</source>
        <translation type="unfinished"></translation>
        <extra-contents_path>/Screensaver/Image source</extra-contents_path>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="304"/>
        <source>Add image folder</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="818"/>
        <source>System wallpaper gallery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="877"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1080"/>
        <source>Wallpaper files(*.jpg *.jpeg *.bmp *.dib *.png *.jfif *.jpe *.gif *.tif *.tiff *.wdp *.svg)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="918"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1121"/>
        <source>select custom screensaver dir</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="920"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1053"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1123"/>
        <source>Position: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="921"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1054"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1124"/>
        <source>FileName: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="922"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1055"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1125"/>
        <source>FileType: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="923"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1056"/>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1126"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1010"/>
        <source>Music files(*.mp3 *.wav *.ogg *.flac *.aac *.m4a *.wma *.opus *.aiff .ape)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1051"/>
        <source>select screensaver music dir</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../src/ukccplugins/screensaver/screensaverui.cpp" line="1076"/>
        <source>The maximum limit for the number of images in the folder has been reached; you can remove some before continuing to add more.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
